{
  "projects": {
    "private": {
      "schemaPath": "./server/schema.graphql",
      "includes": ["./client/src/graphql/**"],
      "excludes": ["./client/src/graphql/gql/public-client/**"]
    },
    "public": {
      "schemaPath": "./server/schema-public.graphql",
      "includes": ["./client/src/graphql/gql/public-client/*.gql"]
    }
  }
}
